Artifacts using bnd version 2.2.0

A Leiningen plugin to facilitate creation of an OSGi bundle.
Last Release on Oct 13, 2014
Maven plugin leveraging the baselining feature of the bnd library[0]. The plugin automatically checks an OSGi bundle's package export versions need to be incremented, in accordance with semantic versioning[1,2]. [0] http://blog.osgi.org/2013/09/baselining-semantic-versioning-made-easy.html [1] http://www.osgi.org/wiki/uploads/Links/SemanticVersioning.pdf [2] http://semver.org/spec/v2.0.0.html
Last Release on Apr 8, 2016
  • Prev
  • 1
  • Next